/* main style sheet */

* {
    box-sizing: border-box;
    margin: 0;
}

body{ 
    display:flex; 
    flex-direction:column; 
    height: 100vh;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    line-height: 1.60em;
    background-color: #000;
  }

.container {
    background-color: #ccc;
    height: 800px;
    margin-bottom: 0px;
}

h2, h1 {
    color: rgb(15, 12, 199);
    align-items: center;
    letter-spacing: .2em;
}

.nav h1 {
    color: rgb(255, 255, 255);
}

.nav {
    background-color: #000;
    padding-left: 0em;
    height:50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: auto;
}

.box {
    background-color: rgb(146, 175, 199);
    background-color: black;
    width: 90%;
    padding: .25em;
    margin: auto;

}
.box-sml {
    background-color: rgb(146, 175, 199);
    
    width: 90%;
    padding: .25em;
    margin: .5em auto;
}
.footer {
    padding: 5em .2em 2em .2em;
    color: #ccc;
    background-color: rgb(0, 0, 0);
    font-size: small;
    text-align: center;
    margin-top: auto;
    margin-bottom: 0;
}

.main-nav {
    padding: 1em;
    display: flex;
    list-style: none;
    justify-content: flex-end;
    margin-right: 0em;
}
.nav-item {
    color: rgb(232, 241, 248);
    text-decoration: none;
    padding: 0 1em;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.text-big{
    text-align: center;
    font-size: larger;
    font-weight: bold;
    color: white;
} 
